polybori::on_same_type< Type, Type, ThenType, ElseType > Class Template Reference

`#include <pbori_func.h>`

## Public Types

typedef ThenType | type

## Member Typedef Documentation

template<class Type , class ThenType , class ElseType >

typedef ThenType polybori::on_same_type< Type, Type, ThenType, ElseType >::type

The documentation for this class was generated from the following file:

- pbori_func.h